.upload_off
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.upload
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ff8700;
    TEXT-ALIGN: center
}
.generate_off
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.generate
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ff8700;
    TEXT-ALIGN: center
}
.regenerate
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ff8700;
    TEXT-ALIGN: center
}
.replace
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ff8700;
    TEXT-ALIGN: center
}
.download_off
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.download
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ff8700;
    TEXT-ALIGN: center
}
.delete_off
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.delete
{
    BORDER-RIGHT: #cc6600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #cc6600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #cc6600 1px solid;
    WIDTH: 70px;
    COLOR: #000000;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #cc6600 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: auto;
    BACKGROUND-COLOR: #ff8700;
    TEXT-ALIGN: center
}
.headline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subheadline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.paging
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT.dropmenu
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-SIZE: 10px;
    MARGIN: 1px;
    BORDER-LEFT: #333333 1px solid;
    WIDTH: 250px;
    COLOR: black;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    TEXT-DECORATION: none;
    font-color: #212121
}
.textinput_req
{
    FONT-SIZE: 11px;
    WIDTH: 200px;
    COLOR: #212121;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #ffcc99;
    font-color: #212121
}
.textinput
{
    FONT-SIZE: 11px;
    WIDTH: 90px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    font-color: #212121
}
.textarea
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    MARGIN: 1px;
    BORDER-LEFT: #333333 1px solid;
    WIDTH: 250px;
    COLOR: black;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    HEIGHT: 70px;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none;
    font-color: #212121
}
BODY
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif'
}
.introbody
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, Sans-serif
}
PRE.title
{
    MARGIN-TOP: 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 1px;
    FONT-STYLE: italic;
    TEXT-ALIGN: left
}
PRE.text
{
    MARGIN-TOP: 1px;
    TEXT-JUSTIFY: newspaper;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 1px;
    FONT-STYLE: normal
}
TR.decoration IMG
{
    DISPLAY: block
}
A.category
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.category:visited
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.category:hover
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.categorySelected
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.categorySelected:visited
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.categorySelected:hover
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.whitelink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.whitelink:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.whitelink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.h1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    COLOR: #00ced1
}
.h2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #003399
}
.h3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #003399
}
.h4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #003399
}
A.bold
{
    FONT-WEIGHT: bold
}
A.small
{
    FONT-SIZE: 11px
}
A.udrline
{
    TEXT-DECORATION: underline
}
A.udrlinebold
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.udrlinesmall
{
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline
}
.text
{
    MARGIN-TOP: 1px;
    TEXT-JUSTIFY: newspaper;
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 1px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif'
}
.small
{
    FONT-SIZE: 11px
}
.smallbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px
}
.srchopt
{
    FONT-SIZE: 11px;
    COLOR: #333333
}
.copyright
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    TEXT-INDENT: 24px;
    FONT-FAMILY: Verdana, Arial, helvetica, 'MS Sans Serif';
    TEXT-DECORATION: none
}
.srchradbtn
{
    BACKGROUND-COLOR: #e7e7e7
}
.headerBgColorPurple
{
    BORDER-TOP: #333333 1px solid;
    PADDING-LEFT: 20px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #5e625a 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #9d9bb5
}
.headerBgColor
{
    BORDER-TOP: #333333 1px solid;
    BORDER-BOTTOM: #5e625a 1px solid;
    BACKGROUND-COLOR: #bdc5b4
}
.headerBlackBottomBorder
{
    BORDER-BOTTOM: #000000 1px solid
}
.pageFrame
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
.search_button
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #333333 1px solid;
    WIDTH: 154px;
    COLOR: black;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    LETTER-SPACING: normal;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
A.category:link
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
.button
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #333333 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
A.contact
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.contact:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.contact:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    COLOR: #ff0033;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
.page_header
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 24px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
.content_header
{
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, Helvetica, Sans-serif;
    TEXT-DECORATION: none
}
.content_subheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
.bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, helvetica, 'MS Sans Serif';
    TEXT-DECORATION: none
}
.sidebar_text
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.sidebar_link
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    COLOR: red;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.sidebar_link:hover
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    COLOR: gray;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.sidebar_link:link
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    COLOR: red;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.sidebar_link:visited
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    COLOR: red;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.red_black_14:link
{
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.red_black_14:visited
{
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, 'MS Sans Serif', Arial;
    TEXT-DECORATION: none
}
A.red_black_14:hover
{
    FONT-SIZE: 14px;
    COLOR: gray;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, 'MS Sans Serif', Arial;
    TEXT-DECORATION: none
}
A.red_black_14
{
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: 'Trebuchet MS', Trebuchet, Verdana, Arial, 'Microsoft Sans Serif';
    TEXT-DECORATION: none
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif'
}
.book_text
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif'
}
.FAQText
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif'
}
A.faq
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.faq:hover
{
    FONT-SIZE: 11px;
    COLOR: #3399ff;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.faq:link
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.faq:visited
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A
{
    TEXT-DECORATION: none
}
A:active
{
    TEXT-DECORATION: none
}
A:link
{
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: none
}
A.cameo:active
{
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-DECORATION: none
}
A.cameo
{
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-DECORATION: none
}
A.cameo:link
{
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-DECORATION: none
}
A.cameo:visited
{
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-DECORATION: none
}
A.cameo:hover
{
    FONT-WEIGHT: bold;
    COLOR: #0066cc;
    TEXT-DECORATION: none
}
